# Compile options

VERBOSE=n
OPT=0
USE_NANO=n
SEMIHOST=n
USE_FPU=y
DEFINES+=SAPI_USE_INTERRUPTS
DEFINES+=OVERRIDE_SAPI_HCSR04_GPIO_IRQ
MODULES=$(sort $(dir $(wildcard _modules/*/)))

# Libraries

USE_LPCOPEN=y
USE_SAPI=y
USE_FREERTOS=y
FREERTOS_HEAP_TYPE=4